SPIT(1)

BEZEICHNUNG
spit - Übersetzt einigen Text mittels eines großen Sprachmodells

ÜBERSICHT
spit [OPTION…]

BESCHREIBUNG

Übergibt die Standardeingabe an eine Instanz eines großes Sprachmodells (LLM) und stellt die Ausgabe dar. Mit der Option --to übersetzt es die Standardeingabe in die angegebene Sprache mittels eines großen Sprachmodells (LLMs) und stellt die Ausgabe dar.

Achtung: Die Ausgabe könnte nicht das sein, was Sie erwarten. Sie könnte die falsche Form haben, von schlechter Qualität sein oder einige Vorurteile wiedergeben.

OPTIONEN

--species=ART
    Legt die Art des LLMs fest. Die Vorgabe und der einzige gültige Wert ist »ollama«.

--url=URL
    Legt die URL des Servers, auf dem das LLM läuft, fest.

-m, --model=MODELL
    Legt das zu verwendende Modell fest.

--to=SPRACHE
    Gibt die Zielsprache an.

--prompt=TEXT
    Gibt den Eingabetext an, der vor der Standardeingabe verwandt werden soll. Diese Option setzt die Option --to außer Kraft.

--postprocess=BEFEHL
    Legt den Befehl für die Nachbearbeitung der Ausgabe fest.

Informative Ausgabe:

-h, --help
    Zeigt Hilfeinformationen an und beendet das Programm.

-V, --version
    Zeigt Versionsinformationen an und beendet das Programm.

AUTOR
Geschrieben von Bruno Haible.

FEHLER MELDEN
Melden Sie Fehler im Fehlererfassungssystem auf https://savannah.gnu.org/projects/gettext oder per E-Mail an bug-gettext@gnu.org (jeweils auf Englisch).

COPYRIGHT
Copyright © 2025-2026 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für spit wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und spit auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info spit

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.